:root {
    --md-primary: #ffda1a;
    --md-secondary: #273985;
    --md-text-color: #4d5259;  
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  }
  
  body {
      font-family: var(--bs-font-sans-serif);
      background-color: #ffffff;
      color: var(--md-text-color);
      font-weight: 400;
      font-size: 16px;
      overflow-x: hidden;
      font-display: swap;
  }
  
  p, ul {
      font-family: var(--bs-font-sans-serif);
      color: var(--md-text-color);
      font-size: 16px;
      font-display: swap;
  }
  
  b, strong {
      font-weight: 600;
  }
  
  a {
      color: var(--md-secondary);
      text-decoration: none;
  }
  
  a:hover {
      color: var(--md-primary);
  }
  
  h1, .h1 {
      font-size: 28px;
      font-weight: 400;
      line-height: 46px;
      color: var(--md-primary);
      font-family: var(--bs-font-sans-serif);
      text-transform: uppercase;
      font-display: swap;
  }
  
  h2, .h2 {
      font-size: 26px;
      font-weight: 400;
      color: var(--md-secondary);
      font-family: var(--bs-font-sans-serif);
      margin-bottom: 20px;
      line-height: 35px;
      font-display: swap;
  }
  
  h3, .h3 {
      font-size: 24px;
      color: var(--md-primary);
      font-family: var(--bs-font-sans-serif);
      font-display: swap;
  }
  
  h4, .h4 {
      font-size: 20px;
      color: var(--md-secondary);
      font-family: var(--bs-font-sans-serif);
      font-display: swap;
      line-height:30px;
  }
  
  h5, .h5 {
      font-size: 20px;
      color: var(--md-primary);
      font-family: var(--bs-font-sans-serif);
      font-display: swap;
      line-height:30px;
  }
  
  h6, .h6 {
      font-size: 18px;
      color: var(--md-secondary);
      font-family: var(--bs-font-sans-serif);
      font-display: swap;
      line-height:30px;
  }
  
  .height {
      height: inherit;
  }
  
  .clear {
      clear: both;
  }
  
  .zindex-1 {
      z-index: 1 !important
  }
  
  .zindex-2 {
      z-index: 2 !important
  }
  
  .zindex-3 {
      z-index: 3 !important
  }
  
  .zindex-4 {
      z-index: 4 !important
  }
  
  .zindex-5 {
      z-index: 5 !important
  }
  
  
  
  
  
  .rounded {
      border-radius: .75rem !important
  }
  
  .rounded-0 {
      border-radius: 0 !important
  }
  
  .rounded-1 {
      border-radius: .5rem !important
  }
  
  .rounded-2 {
      border-radius: .75rem !important
  }
  
  .rounded-3 {
      border-radius: 1rem !important
  }
  
  .rounded-circle {
      border-radius: 50% !important
  }
  
  .rounded-pill {
      border-radius: 50rem !important
  }
  
  .rounded-top {
      border-top-left-radius: .75rem !important;
      border-top-right-radius: .75rem !important
  }
  
  .rounded-top-0 {
      border-top-left-radius: 0 !important;
      border-top-right-radius: 0 !important
  }
  
  .rounded-end {
      border-top-right-radius: .75rem !important;
      border-bottom-right-radius: .75rem !important
  }
  
  .rounded-end-0 {
      border-top-right-radius: 0 !important;
      border-bottom-right-radius: 0 !important
  }
  
  .rounded-bottom {
      border-bottom-right-radius: .75rem !important;
      border-bottom-left-radius: .75rem !important
  }
  
  .rounded-bottom-0 {
      border-bottom-right-radius: 0 !important;
      border-bottom-left-radius: 0 !important
  }
  
  .rounded-start {
      border-bottom-left-radius: .75rem !important;
      border-top-left-radius: .75rem !important
  }
  
  .rounded-start-0 {
      border-bottom-left-radius: 0 !important;
      border-top-left-radius: 0 !important
  }
  
  
  
  
  .shadow {
      box-shadow: 0 0 .625rem -0.1875rem rgba(0, 0, 0, .20) !important
  }
  
  .shadow-sm {
      box-shadow: 0 0 .625rem -0.1875rem rgba(0, 0, 0, .20) !important
  }
  
  .shadow-lg {
      box-shadow: -0.0625rem 0 .625rem 0 rgba(0, 0, 0, .10), .3125rem 1.25rem 2.5rem 0 rgba(0, 0, 0, .04) !important
  }
  
  .shadow-none {
      box-shadow: none !important
  }
  
  .text-shadow {
      text-shadow: 0 .0625rem rgba(0, 0, 0, .5) !important
  }
  
  .navbar-shadow {
      box-shadow: 0 .125rem .625rem -0.1875rem rgba(0, 0, 0, .1)
  }
  
  
  
  
  
  /* --- snippet-navbar --- */
  
  .pre-navbar {
      z-index: 1021;
      position: relative;
  }
  .pre-navbar-inside {
      background: #fff;
  }
  
  .navbar {
      background-color: var(--md-secondary);
      padding: 0;
      z-index: 2;
  }
  
  .relative, .relative2 {
    position: relative;
  }
  
  .navbar-nav .nav-link {
      text-transform: uppercase;
      color: #fff;
      padding: 1rem;
      font-size: 15px;
      text-decoration: none;
  }
  
  .navbar-nav .nav-link:hover, .navbar-nav .nav-link:focus {
      background-color: var(--md-primary);
      color: var(--md-secondary);
  }
  
  .dropdown-menu {
      padding: 0;
      margin: 0;
      border-radius: 0;
      border-top: none;
      background-color: var(--md-secondary);
      color: #fff;
  }
  
  .dropdown-item {
      color: #fff;
      text-decoration: none;
  }
  
  .dropdown-toggle::after {
    vertical-align: 3px;
  }
  
  .dropdown-item:hover, .dropdown-item:focus {
      background-color: var(--md-primary);
      color: #fff;
      text-decoration: none;    
  }
  
  /* --- snippet-banner --- */
  /*
  .header {
      position: relative;
      overflow: hidden;
  }
  .overlay {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      background-color: #000;
      opacity: 0.5;
      z-index: 1;
  }
  
  .header .container {
      position: relative;
      z-index: 2;
  }
  
  
  
  .video {
      position: absolute;
      z-index: 0;
      top: 50%;
      left: 50%;
      min-width: 100%;
      min-height: 100%;
      height: auto;
      width: auto;
      transform: translate(-50%, -50%);
  }
  
  .banner-triangle {
      overflow: hidden;
      position: absolute;
      width: 100%;
      bottom: -1px;
      z-index: 3;
  }
  .banner-triangle svg {
      display: block;
      position: relative;
      left: 50%;
      transform: translateX(-50%);
  }
  */
  
  .banner-inside {
       background: #d2f2fd url(/public/images/row3.jpg) no-repeat center bottom ; 
      /* background-image: linear-gradient( 320deg, var(--md-secondary) 10%, var(--md-primary) 100%); 	*/
  }
  
  .carousel-item {
    height: 25vh;
    min-height: 250px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  
  /* --- banner-home-video --- */
  
  
  header {
    position: relative;
    background: url('/public/images/banner_home.webp') black no-repeat bottom center scroll;
    height: 75vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
    filter: brightness(50%);
  }
  
  body.no-webp header {
       background: url('/public/images/banner_home.jpg') no-repeat center center scroll;
       filter: brightness(50%);
  }
  
  
  header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    /*width: auto;*/
    width: 100%;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  
  header .container {
    position: relative;
    z-index: 2;
  }
  
  header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;
  }


.gr-1 {
    background: linear-gradient(170deg, #ffda1a 0%, #ffda1a 100%);
  }
.gr-2 {
    background: linear-gradient(170deg, #273985 0%, #273985 100%);
  }
.gr-3 {
    background: linear-gradient(170deg, #000 0%, #000 100%);
  }

.text-white {
   color:#fff;
}
 
 /* * {
    transition: 0.5s;
  }
  
  .h-lp {
    height: 60vh !important;
  }
  
  .align-middle {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
  
  .column {
    margin-top: 3rem;
    padding-left: 3rem;
  }
  .column:hover {
    padding-left: 0;
  }
  .column:hover .card .txt {
    margin-left: 1rem;
  }
  .column:hover .card .txt h1,
  .column:hover .card .txt p {
    color: white;
    opacity: 1;
  }
  .column:hover a {
    color: white;
  }
  .column:hover a:after {
    width: 10%;
  }
*/
  .lp .card {
    min-height: 170px;
    margin: 0;
    padding: 1.7rem 1.2rem;
    border: none;
    border-radius: 0;
    color: black;
    letter-spacing: 0.05rem;
    font-family: "Oswald", sans-serif;
    box-shadow: 0 0 21px rgba(0, 0, 0, 0.27);
  }
  .lp .card .txt {
  /*  margin-left: -3rem;*/
    z-index: 1;
  }
  .lp .card .txt h2 {
    font-size: 1.5rem;
    font-weight: 400;
    text-transform: uppercase;
  }
  .lp .card .txt p {
    font-size: 0.7rem;
    font-family: "Open Sans", sans-serif;
    letter-spacing: 0rem;
    margin-top: 33px;
    opacity: 0;
    color: white;
  }
  .lp .card a {
    z-index: 3;
    font-size: 0.7rem;
    color: black;
    margin-left: 1rem;
    position: relative;
    bottom: -0.5rem;
    text-transform: uppercase;
  }
  .lp .card a:after {
    content: "";
    display: inline-block;
    height: 0.5em;
    width: 0;
    margin-right: -100%;
    margin-left: 10px;
    border-top: 1px solid white;
    transition: 0.5s;
  }
  .lp .card .ico-card {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .lp .card i {
    position: relative;
    right: -50%;
    top: 60%;
    font-size: 12rem;
    line-height: 0;
    opacity: 0.2;
    color: white;
    z-index: 0;
  }

  
  @media (pointer: coarse) and (hover: none) {
    header {
      background: url('/public/images/banner_home.webp') black no-repeat center center scroll;
      height: 600px; 
      min-height: auto;
    }
    body.no-webp header {
       background: url('/public/images/banner_home.jpg') no-repeat center center scroll;
  }
  
    header video {
      display: none;
    }
  }
  /* --- end banner-home-video --- */
  
  
  
  /* --- snippet-rows --- */
  
  .row1{
      background-color: #273985;
  }
  
  .left {
      background: #273985 url('/public/images/row1.jpg') no-repeat center left /cover;
      margin-left:-50%;
      height:400px;
      left:0;
  }
  
  
  .row3 .request {
      color: var(--md-secondary);
      font-size: 26px;
      line-height: 35px;
      text-transform: uppercase;
  }
  .row3 .find {
      color: #a7a7a7;
      font-size: 18px;
      margin-top: 30px;
  }
  .row5 {
     background:url(/public/images/row3.jpg) no-repeat bottom center scroll; 
  }
  
  .row-form {
      background-color: var(--md-secondary);
      border-bottom: 3px solid #fff;
  }
  
  /* --- Dental Services --- */
  
  .banner-row {
      box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2);
      padding: 20px 0 30px 30px;
      position: relative;
  }
  .row-title {
      color: var(--md-secondary);
      text-transform: uppercase;
      font-size: 26px;
      line-height: 28px;
  }
  .row-txt {
      padding: 5px 0;
  }
  .row-links a {
      font-weight: 600;
      text-transform: uppercase;
      font-size: 14px;
      text-decoration: underline;
      margin-right: 15px;
      white-space: nowrap;
  }
  
  .banner-row::before {
      content: "";
      width: 100%;
      height: 100%;
      background: #fff;
      position: absolute;
      left: 0;
      top: 0;
      -moz-transition: all 1.5s ease-out;
      -webkit-transition: all 1.5s ease-out;
      -ms-transition: all 1.5s ease-out;
      -o-transition: all 1.5s ease-out;
      transition: all 1.5s ease-out; 
  }
  
  .banner-row.in-view::before {
      left: 101%;
  }
  
  /* --- snippet-footer --- */
  .footer {
      border-top: 3px solid var(--md-primary);
  }
  
  .footer a{
      color: #fff;
      opacity:0.5;
  }
  
  .footer a:hover {
      color: var(--md-primary);
      text-decoration: none;
  }
  
  .social i {
      font-size: 1.5em;
  }
  
  /* --- others --- */
  .padding-banner { 
      padding: 22px;
      background: rgba(0, 0, 0, 0.5);
  } 
  .line {
      border: 1px solid var(--md-primary);
      width: 100px;
      margin: 0 auto;
  }
  .line-left {
      border: 1px solid #fff;
      width: 50px;
  }
  
  .image {
      width: 100%;
      overflow: hidden;
  }
  
  .image img {
      width: 100%;
      transition: all 2s ease-in-out; 
  }
  
  .image:hover img {
      transform: scale(1.3, 1.3);
      cursor: pointer;
  }
  .img-hover-zoom {
    overflow: hidden; 
    text-align:center;
  }
  
  .img-hover-zoom img {
    transition: transform .5s ease;
  }
  
  .img-hover-zoom:hover img {
    transform: scale(0.9);
  }
  
  
  .hovicon {
      display: inline-block;
      font-size: 45px;
      line-height: 90px;
      cursor: pointer;
      margin: 20px;
      width: 90px;
      height: 90px;
      border-radius: 50%;
      text-align: center;
      position: relative;
      text-decoration: none;
      z-index: 1;
      color: #fff;
  }
  .hovicon.small {
      font-size: 20px;
      line-height:45px;
      width:45px;
      height:45px;
      margin:7px;
  }
  .hovicon.mini {
      font-size: 15px;
      line-height:32px;
      width:30px;
      height:30px;
      margin:7px;
  }
  .hovicon.auto-width {
      width: auto;
      height: auto;
      padding: 15px;
  }
  .hovicon:after {
      pointer-events: none;
      position: absolute;
      width: 100%;
      height: 100%;
      border-radius: 50%;
      content:'';
      -webkit-box-sizing: content-box;
      -moz-box-sizing: content-box;
      box-sizing: content-box;
  }
  .hovicon:before {
      speak: none;
      font-size: 48px;
      line-height: 90px;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      display: block;
      -webkit-font-smoothing: antialiased;
  }
  
  /* Effect 8 */
   .hovicon.effect-8 {
      background: rgba(255, 255, 255, 0.1);
      -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
      -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
      transition: transform ease-out 0.1s, background 0.2s;
  }
  .hovicon.effect-8:after {
      top: 0;
      left: 0;
      padding: 0;
      z-index: -1;
      box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
      opacity: 0;
      -webkit-transform: scale(0.9);
      -moz-transform: scale(0.9);
      -ms-transform: scale(0.9);
      transform: scale(0.9);
  }
  .hovicon.effect-8:hover {
      background: rgba(255, 255, 255, 0.05);
      -webkit-transform: scale(0.93);
      -moz-transform: scale(0.93);
      -ms-transform: scale(0.93);
      transform: scale(0.93);
      color: #fff;
  box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffda1a, 0 0 0 10px rgba(255, 255, 255, 0.1);
  
  }
  .hovicon.effect-8:hover i {
      color: #fff;
  }
  .hovicon.effect-8:hover:after {
      -webkit-animation: sonarEffect 1.3s ease-out 75ms;
      -moz-animation: sonarEffect 1.3s ease-out 75ms;
      animation: sonarEffect 1.3s ease-out 75ms;
  }
  @-webkit-keyframes sonarEffect {
      0% {
          opacity: 0.3;
      }
      40% {
          opacity: 0.5;
          box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffda1a, 0 0 0 10px rgba(255, 255, 255, 0.5);
      }
      100% {
          box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffda1a, 0 0 0 10px rgba(255, 255, 255, 0.5);
          -webkit-transform: scale(1.5);
          opacity: 0;
      }
  }
  @-moz-keyframes sonarEffect {
      0% {
          opacity: 0.3;
      }
      40% {
          opacity: 0.5;
          box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffda1a, 0 0 0 10px rgba(255, 255, 255, 0.5);
      }
      100% {
          box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffda1a, 0 0 0 10px rgba(255, 255, 255, 0.5);
          -moz-transform: scale(1.5);
          opacity: 0;
      }
  }
  @keyframes sonarEffect {
      0% {
          opacity: 0.3;
      }
      40% {
          opacity: 0.5;
          box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffda1a, 0 0 0 10px rgba(255, 255, 255, 0.5);
      }
      100% {
          box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1), 0 0 10px 10px #ffda1a, 0 0 0 10px rgba(255, 255, 255, 0.5);
          transform: scale(1.5);
          opacity: 0;
      }
  }
  
  svg:not(:root).svg-inline--fa {
      overflow: visible;
  }
  
  .svg-inline--fa.fa-w-16 {
      width: 1em;
  }
  
  .svg-inline--fa {
      display: inline-block;
      font-size: inherit;
      height: 1em;
      overflow: visible;
      vertical-align: -.125em;
  }
  
  .size2em {
      font-size: 2em;
  }
  
  .max-50 {
      max-width: 50%;
  }
  
  .size1 {
      font-size: 1em;
  }
  
  .size2 {
      font-size: 2em;
  }
  
  .size3 {
      font-size: 3em;
  }
  
  .size4 {
      font-size: 4em;
  }
  
  .fa-stack {
      width: 2em;
  }
  
  .text-primary {
      color: var(--md-primary) !important;
  }
  /*
  .btn {
      background-color: transparent;
      border: 1px solid transparent;
      border-radius: .375rem;
      cursor: pointer;
      display: inline-block;
      font-size: 1.0625rem;
      font-weight: 600;
      line-height: 1.6;
      padding: .8125rem 1.25rem;
      text-align: center;
      transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
      -webkit-user-select: none;
      -moz-user-select: none;
      user-select: none;
      vertical-align: middle;
  } 
  */   
  .btn-primary {
      background-color: var(--md-primary);
      border-color: var(--md-primary);
  }
  
  .btn-primary:hover {
      background-color: var(--md-secondary);
      border-color: var(--md-secondary);
  }
  
  .btn-outline-primary {
      border-color: var(--md-primary);
      color: var(--md-primary);
  }
  
  .btn-outline-primary:hover {
      background-color: var(--md-primary);
      border-color: var(--md-primary);
      text-decoration: none;
  }
  
  .btn-secondary {
      background-color: var(--md-secondary);
      border-color: var(--md-secondary);
  }
  .btn-secondary:hover {
      background-color: var(--md-primary);
      text-decoration: none;
  }

  .btn-outline-secondary {
    border-color: var(--md-secondary);
    color: var(--md-secondary);
}

.btn-outline-secondary:hover {
    background-color: var(--md-secondary);
    border-color: var(--md-secondary);
    text-decoration: none;
}
  
  .btn-submit{
      border-radius: 0 0.25rem 0.25rem 0;
  }
  
  /*
  .input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group>.input-group-append:last-child>.input-group-text:not(:last-child), .input-group>.input-group-append:not(:last-child)>.btn, .input-group>.input-group-append:not(:last-child)>.input-group-text {
      border-top-right-radius: 0.25rem;
      border-bottom-right-radius: 0.25rem;
  }
  */
  
  /* --- autocomplete mail --- */
  /*the container must be positioned relative:*/
  .autocomplete {
    position: relative;
    display: inline-block;
  }
  .autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /* position the autocomplete items to be the same width as the container:
    top: 100%;
    left: 10px;
    right: 10px;
    */
  }
  .autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #FFFEF6; 
    border-bottom: 1px solid #d4d4d4; 
  }
  /*when hovering an item:*/
  .autocomplete-items div:hover {
    background-color: #FFFBEB; 
  }
  /*when navigating through the items using the arrow keys:*/
  .autocomplete-active {
    background-color: #FEF3CD !important; 
    color: #000000; 
  }
  /* --- start slider after & before pictures - delete if there are none --- */
  .ba-slider {
    position: relative;
    overflow: hidden;
  }
  .ba-slider img {
    width: 100%;
    display: block;
  }
  .resize {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
  }
  .handle {
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    width: 4px;
    margin-left: -2px;
    background: rgba(0, 0, 0, 0.5);
    cursor: ew-resize;
  }
  
  .handle:after {
    position: absolute;
    top: 50%;
    width: 64px;
    height: 64px;
    margin: -32px 0 0 -32px;
    content: '\21d4';
    color: white;
    font-weight: bold;
    font-size: 36px;
    text-align: center;
    line-height: 64px;
    background: #0098D2;
    border: 1px solid #e6a600;
    border-radius: 50%;
    transition: all 0.3s ease;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3), inset 0 2px 0 rgba(255, 255, 255, 0.5), inset 0 60px 50px -30px #ffd466;
  }
  
  .draggable:after {
    width: 48px;
    height: 48px;
    margin: -24px 0 0 -24px;
    line-height: 48px;
    font-size: 30px;
  }
  /* --- media-queries & animations --- */
  
  .animate5out {
      transition: all 0.5s ease-out;
  }
  .animate8out {
      transition: all 0.8s ease-out;
  }
  .animate11out {
      transition: all 1.1s ease-out;
  }
  .animate14out {
      transition: all 1.4s ease-out;
  }
  .animate20out {
      transition: all 2s ease-out;
  }
  .animate40out {
      transition: all 4s ease-out;
  }
  @media screen and (max-width: 767px) {
      html {
          overflow-x: hidden;
          position: relative;
      }
      .callUs {
          display: none !important;
      }
      img {
          margin-left: auto;
          margin-right: auto;
      }
      .pre-navbar {
          height: auto;
          padding: 15px 0;
      }
      /*navbar*/
      .navbar {
          padding: 1rem;
      }
      .navbar-toggler {
        color: #fff;
        padding: 7px 10px;
        font-size: 12px;
        border: 1px solid #fff;
        border-radius: 0.25rem;
      }
      .navbar-toggler:hover {
          color: #fff;
          border-color: #fff;
      }
      .navbar-nav {
        margin-top: 15px;
      }
      .navbar-nav .nav-link {
        font-size: 16px;
        /* width: 75%; */
        line-height: 6px;
        font-weight: 600;
      }
      .nav-link.dropdown-toggle::after {
        visibility: hidden;
      }
      .arrow-down {
        position: absolute;
        top: 0;
        right: 22%;
        color: #fff;
        background-color: var(--md-primary);
        padding: 0 7px;
        font-size: 25px;
      }
      .nav-item:hover .arrow-down {
        color: var(--md-primary);
        background: #fff;
      }
      .nav-item:hover .nav-link {
        background-color: var(--md-primary);
        color: #fff;
      }
      .dropdown-second, .dropdown-third {
        line-height: 16px;
        margin-left: 15px;
      }
      /*navbar end*/
      #width {
          text-align: center;
      }
     /* .header {
          background: url('/public/images/dental_consultation.jpg') no-repeat center center /cover;
      }*/
    
      .h-lp {
           height: 200vh !important;
   
      }
    
  }
  @media screen and (min-width: 768px) {
      /*navbar*/
      .navbar {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 1020;
      }
      .dropdown-menu {
          display: block;
          z-index: -1;
          border: none;
          visibility: hidden;
          opacity: 0;
          top: 120%;
      }
      .dropdown:hover > .dropdown-menu {
        visibility: visible;
        opacity: 1;
        top: 100%;
      }
      .toggle-right::after {
        content: "";
        display: inline-block;
        height: 0;
        width: 0;
        border-top: .3em solid transparent;
        border-right: 0;
        border-bottom: .3em solid transparent;
        border-left: .3em solid #fff;
        vertical-align: 0;
        margin-left: 0.5em;
      }
      .dropdown-item:hover::after, .dropdown-item:focus::after {
          border-left: .3em solid #fff;
      }
      .dropdown-second, .dropdown-third {
        position: absolute;
        left: 120%;
        top: 0;
        background: var(--md-secondary);
        opacity: 0;
        visibility: hidden;
        border-left: 1px solid #fff;
      }
      .dropdown-second::before, .dropdown-third::before {
        content: '';
        display: block;
        width: 0;
        height: 0;
        /*
        background: transparent;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        border-right: 10px solid #023047;
        position: absolute;
        left: -10px;
        top: 12px;
        */
      }
      .relative:hover .dropdown-second, .relative2:hover .dropdown-third {
        opacity: 1;
        visibility: visible;
        left: 100%;
      }
      .dropdown-second:hover::before, .dropdown-third:hover::before {
        border-right: 14px solid #023047;
      }
      /* menu animation for IE */
      _:-ms-fullscreen, .dropdown-menu.show {
          z-index: 1020;
      }
      /*navbar end*/
      #requestWidth {
          width: 75%;
      }
      .row2 .animation-element{position:relative;left:-200px;opacity:0;}
      .row2 .animation-element.in-view{left:0;opacity:1;}
      
  }
  @media screen and (max-width: 991px) {
      .footer {
          text-align: center;
      }
  }
  @media screen and (min-width: 992px) {
      .footer {
          text-align: left;
      }
  }
  
  
  
  .bd-callout {
      padding: 1.25rem;
      margin-top: 1.25rem;
      margin-bottom: 1.25rem;
      border: 1px solid #e9ecef;
      border-left-width: .25rem;
      border-radius: .25rem
  }
  
  .bd-callout h4 {
      margin-bottom: .25rem
  }
  
  .bd-callout p:last-child {
      margin-bottom: 0
  }
  
  .bd-callout code {
      border-radius: .25rem
  }
  
  .bd-callout+.bd-callout {
      margin-top: -.25rem
  }
  
  .bd-callout-info {
      border-left-color: #5bc0de
  }
  
  .bd-callout-warning {
      border-left-color: #f0ad4e
  }
  
  .bd-callout-danger {
      border-left-color: #d9534f
  }
  
  .bg-primary {
      background-color: var(--md-primary) !important;
  }
  
  .bg-secondary {
      background-color: var(--md-secondary) !important;
  }
  
  .bg-color {
      background-color: #0095d1 !important;
  }
  .bg-background { 
      background:url(/public/images/row3.jpg) no-repeat center center scroll;
  }    
  /* banner */ 
  .bg-banner-home {
      background-color: #f7f7fc !important;
  }
  
  .shape {
      position: absolute;
      width: 100%;
      overflow: hidden;
      z-index: 2
  }
  
  .shape svg {
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      bottom: 0
  }
  
  .shape.bg-light,
  .shape.bg-body,
  .shape.bg-primary,
  .shape.bg-secondary,
  .shape.bg-dark,
  .shape.bg-darker {
      background-color: transparent !important
  }
  
  .shape.bg-light {
      color: #fff !important
  }
  
  .shape.bg-body {
      color: #fff !important
  }
  
  .shape.bg-primary {
      color: #766df4 !important
  }
  
  .shape.bg-secondary {
      color: #f7f7fc !important
  }
  
  .shape.bg-dark {
      color: #37384e !important
  }
  
  .shape.bg-darker {
      color: #2c2d3f !important
  }
  
  .shape-top,
  .shape-bottom {
      width: 100%;
      left: 0
  }
  
  .shape-right,
  .shape-left {
      height: 100%;
      left: 0;
      top: 0
  }
  
  .shape-right svg,
  .shape-left svg {
      top: -2px;
      width: auto;
      height: 102%;
      height: calc(100% + 5px)
  }
  
  .shape-top {
      top: 0;
      margin-top: -1px
  }
  
  .shape-bottom {
      bottom: 0;
      margin-bottom: -1px
  }
  
  .shape-right svg {
      left: auto;
      right: 0;
      margin-right: -1px
  }
  
  .shape-left svg {
      left: 0;
      right: auto;
      margin-left: -1px
  }
      .shape-right,
      .shape-left {
          display: none
      }
  
  .shape-slant {
      padding-bottom: 8.7%
  }
  
  .shape-curve-side {
      padding-bottom: 8.4%
  }
  
  .shape-curve {
      padding-bottom: 6.2%
  }
  
  
  
  @media (min-width: 768px) {
      @supports (--css: variables) {
          [data-toggle="animation"] {
              -webkit-animation-duration: 0.4s;
              animation-duration: 0.4s;
              -webkit-animation-timing-function: ease-in-out;
              animation-timing-function: ease-in-out;
              -webkit-animation-fill-mode: forwards;
              animation-fill-mode: forwards;
          }
          [data-animation="fadeIn"] {
              opacity: 0;
          }
          [data-animation="fadeIn"].animate {
              -webkit-animation-name: fadeIn;
              animation-name: fadeIn;
          }
          @-webkit-keyframes fadeIn {
              to {
                  opacity: 1;
              }
          }
          @keyframes fadeIn {
              to {
                  opacity: 1;
              }
          }
          [data-animation="fadeUp"] {
              -webkit-transform: translateY(1rem);
              transform: translateY(1rem);
              opacity: 0;
          }
          [data-animation="fadeUp"].animate {
              -webkit-animation-name: fadeUp;
              animation-name: fadeUp;
          }
          @-webkit-keyframes fadeUp {
              to {
                  -webkit-transform: translateY(0);
                  transform: translateY(0);
                  opacity: 1;
              }
          }
          @keyframes fadeUp {
              to {
                  -webkit-transform: translateY(0);
                  transform: translateY(0);
                  opacity: 1;
              }
          }
          [data-animation="fadeDown"] {
              -webkit-transform: translateY(-1rem);
              transform: translateY(-1rem);
              opacity: 0;
          }
          [data-animation="fadeDown"].animate {
              -webkit-animation-name: fadeDown;
              animation-name: fadeDown;
          }
          @-webkit-keyframes fadeDown {
              to {
                  -webkit-transform: translateY(0);
                  transform: translateY(0);
                  opacity: 1;
              }
          }
          @keyframes fadeDown {
              to {
                  -webkit-transform: translateY(0);
                  transform: translateY(0);
                  opacity: 1;
              }
          }
          [data-animation-order="0"] {
              -webkit-animation-delay: 0s;
              animation-delay: 0s;
          }
          [data-animation-order="1"] {
              -webkit-animation-delay: 0.15s;
              animation-delay: 0.15s;
          }
          [data-animation-order="2"] {
              -webkit-animation-delay: 0.3s;
              animation-delay: 0.3s;
          }
          [data-animation-order="3"] {
              -webkit-animation-delay: 0.45s;
              animation-delay: 0.45s;
          }
          [data-animation-order="4"] {
              -webkit-animation-delay: 0.6s;
              animation-delay: 0.6s;
          }
          [data-animation-order="5"] {
              -webkit-animation-delay: 0.75s;
              animation-delay: 0.75s;
          }
          [data-animation-order="6"] {
              -webkit-animation-delay: 0.9s;
              animation-delay: 0.9s;
          }
          [data-animation-order="7"] {
              -webkit-animation-delay: 1.05s;
              animation-delay: 1.05s;
          }
          [data-animation-order="8"] {
              -webkit-animation-delay: 1.2s;
              animation-delay: 1.2s;
          }
          [data-animation-order="9"] {
              -webkit-animation-delay: 1.35s;
              animation-delay: 1.35s;
          }
          [data-animation-order="10"] {
              -webkit-animation-delay: 1.5s;
              animation-delay: 1.5s;
          }
      }
  
  .dot {
      height: 28px;
      width: 28px;
      background-color: var(--md-text-color);
      border-radius: 50%;
      display: inline-block;
      text-align: center;
      color: #ffffff;
  }
  
  .card {
      position: relative;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
      flex-direction: column;
      min-width: 0;
      word-wrap: break-word;
      background-color: #fff;
      background-clip: border-box;
      border-width: 0;
      box-shadow: 0 .375rem 1.5rem 0 rgba(140, 152, 164, .3);
      border-radius: .5rem
  }
  .card-body {
      -ms-flex: 1 1 auto;
      flex: 1 1 auto;
      padding: 1rem 1rem
  }
  
  .card-title {
      margin-bottom: .25rem
  }
  
  
  .card-footer {
      padding: 2rem 2rem;
      background-color: transparent;
      border-top: .0625rem solid rgba(33, 50, 91, .1)
  }
  
  
  .card-img,
  .card-img-bottom,
  .card-img-top {
      width: 100%
  }
  
  .card-img,
  .card-img-top {
      border-top-left-radius: .4375rem;
      border-top-right-radius: .4375rem
  }
  
  .card-img,
  .card-img-bottom {
      border-bottom-right-radius: .4375rem;
      border-bottom-left-radius: .4375rem
  }
  
  .card-footer {
      border-top-width: 0
  }
  
  .card-title {
      margin-bottom: 0
  }
  .card-title:not(:last-child) {
      margin-bottom: .5rem
  }
  
  .card-sm>.card-footer,
  .card-sm>.card-header {
      padding: 1.25rem 1.25rem
  }
  
  .card-sm>.card-body,
  .card-sm>.collapse .card-body {
      padding: 1.25rem 1.25rem
  }
  
  .card-lg>.card-footer,
  .card-lg>.card-header {
      padding-right: 2.75rem;
      padding-left: 2.75rem
  }
  
  .card-lg>.card-body,
  .card-lg>.collapse .card-body {
      padding: 2.75rem 2.75rem
  }
  
  
  
  


    